/*
 Localizable.strings
 StandUp
 
 Created by Dennis Kristenesn on 15/07/14.
 Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
 */

"AppName" = "Hund Desk Control";
"April" = "4월";
"August" = "8월";
"Back" = "뒤로";
"Calories" = "칼로리";
"CaloriesCheckbox" = "칼로리";
"CancelButton" = "취소";
"Centimeter" = "cm";
"CloseButton" = "닫기";
"ConnectTable" = "USB 연결 필요";
"ContextMenuExit" = "나가기";
"ContextMenuHistory" = "사용 내역";
"ContextMenuOpen" = "열기";
"ContextMenuSettings" = "세팅";
"CurrentSession" = "현재 상태";
"Day" = "일";
"December" = "12월";
"DoneButton" = "저장";
"DownButton" = "하강";
"EachHour" = "회매시간마다";
"EnergyGoalDescription" = "하루에 {0}시간을 서 있을 예정입니다.";
"ErrorHeader" = "오류";
"ExportData" = ".csv 데이터 출력 ";
"February" = "2월";
"GoalsMet" = "목표 달성";
"History" = "사용 내역";
"HistoryButton" = "사용 내역";
"Inches" = "inches";
"InfoLinkButton" = "Hund (관련 사이트)";
"InfoLinkText" = "추가 정보";
"January" = "1월";
"July" = "7월";
"June" = "6월";
"Kg" = "Kg";
"Lbs" = "Lbs";
"LinakExportFileName" = ".csv 출력 ";
"March" = "3월";
"May" = "5월";
"Memory1" = "기억된앉은위치";
"Memory2" = "기억된서있는위치";
"Memory3" = "기타기억된세팅";
"Min" = "분";
"Mins" = "분";
"Month" = "월";
"MyProfileErgonomyHeader" = "더 많은 에너지와 편안함을 원해요.";
"MyProfileErgonomyHeader2" = "얼마만큼 활동하고 싶으신가요?";
"MyWeightIs" = "몸무게";
"NotificationDetailMessage1" = "%d 분동안 일어서 계신다면";
"NotificationDetailMessage2" = "%d 칼로리가 소모됩니다.";
"NotificationSittingmemory" = "당신의 하루 목표를 위해 %d분  후에 다시 알림이 있을 예정입니다.";
"November" = "11월";
"October" = "10월";
"OfTodaysGoal" = "오늘의 목표 달성률";
"OkButton" = "OK";
"SaveProfile" = "프로필 저장";
"September" = "9월";
"SetTableHeight" = "선호 높이 설정";
"SettingsButton" = "설정";
"Setup" = "설정";
"SetupCaloriesHeader" = "오늘 하루 일어서서 몇 칼로리를 소모하고 싶으신가요?";
"SetupEnergyHeader" = "매 시간당 몇 분을 일어서있기를 원하시나요?";
"Sitting" = "앉음";
"SittingMessage1" = "일어날 시간이에요.";
"SittingMessage10" = "일어나세요!";
"SittingMessage2" = "일어서볼까요? ";
"SittingMessage3" = "건강을 위해 일어서세요.";
"SittingMessage4" = "일어서서 건강을 지키세요.";
"SittingMessage5" = "일어날 시간이에요.";
"SittingMessage6" = "일어서요!";
"SittingMessage7" = "일어서볼까요? ";
"SittingMessage8" = "건강을 위해 일어서세요.";
"SittingMessage9" = "일어서서 건강을 지키세요.";
"SkipButton" = "생략";
"SliderText" = "매 회당 서있는 시간 %.1f 분";
"SliderTextCalories" = "매 회당%.1f칼로리 소모";
"SnoozeButton" = "연기";
"Standing" = "스탠딩";
"StandingMessage1" = "수고하셨어요, 앉을 시간입니다.";
"StandingMessage10" = "훌륭해요, 이제 앉을 시간입니다.";
"StandingMessage2" = "편히 앉으세요.";
"StandingMessage3" = "수고하셨어요, 앉을 시간입니다.";
"StandingMessage4" = "훌륭해요, 이제 앉을 시간입니다.";
"StandingMessage5" = "편히 앉으세요.";
"StandingMessage6" = "수고하셨어요, 앉을 시간입니다.";
"StandingMessage7" = "훌륭해요, 이제 앉을 시간입니다.";
"StandingMessage8" = "편히 앉으세요.";
"StandingMessage9" = "수고하셨어요, 앉을 시간입니다.";
"Stands" = "일어선 횟수";
"StandUpHeader" = "작동 횟수";
"TableHeightHeader" = "현재 책상 높이";
"TableHeightLabel" = "책상 높이";
"Time" = "시간";
"TimeCheckbox" = "분";
"UpButton" = "상승";
"Week" = "주";
"WelcomeGetStarted" = "원하는 모드를 선택 후 시작하세요.";
"WelcomeHeader" = "건강을 향상시키세요.";

"ExportFileName" = "Hund Desk Control 출력 %@.csv";
"Year" = "년";
"YourDailyStats" = "하루 통계";
"YourMonthlyStats" = " %@월간 통계";
"YourWeeklyStats" = "주간 통계";
"YourYearlyStats" = " %ld년간 통계";